<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Layout 3. Lab 6: forms</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/template/image/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/template/image/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/template/image/favicon/favicon-16x16.png">
    <link rel="manifest" href="assets/template/image/favicon/site.webmanifest">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="assets/template/style/css/style.min.css">
</head>
<body>
<div class="wrapper">
    <header class="header">
        <div class="container header-container">
            <a class="header-logo-link" href="/">
                <img class="header-logo-image" src="assets/template/image/logo/logo_black.png" alt="T.Pass logo"
                     loading="lazy" width="127" height="47">
            </a>
            <nav class="navbar">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="/">Stores</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/">Help & Support</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link header-button" href="/">Download</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <main class="main demo-main">
        <div class="container">
            <div class="aligner">
                <p class="block linear-gradient">linear-gradient</p>
                <p class="block radial-gradient">radial-gradient</p>
                <p class="block conic-gradient">conic-gradient</p>
            </div>
            <h1 class="demo-title">2D transformations</h1>
            <div class="aligner">
                <div>
                    <div class="element"></div>
                    <div class="element"></div>
                    <div class="element"></div>
                </div>
                <div>
                    <div class="element one">
                        rotateX
                    </div>
                    <div class="element two">
                        rotateY
                    </div>
                    <div class="element three">
                        rotateZ
                    </div>
                </div>
            </div>
            <h2 class="demo-title">3D transformations</h2>
            <div class="aligner">
                <div class="block platform"></div>
                <div class="block levitating"></div>
            </div>
            <h2 class="demo-title">transformations</h2>
            <div class="aligner">
                <div class="block transformation1"></div>
                <div class="block transformation2"></div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <img class="footer-image-left" src="assets/template/image/leaf/leaf_blue.png" alt="T.Pass. Blue leaves"
             loading="lazy">
        <img class="footer-image-right" src="assets/template/image/leaf/leaf_orange.png" alt="T.Pass. Orange leaves"
             loading="lazy">
        <div class="container footer-container">
            <div class="footer-logo-container">
                <a class="footer-logo-link" href="/">
                    <img src="assets/template/image/logo/logo_white.png" alt="T.Pass logo" loading="lazy" width="130" height="49">
                </a>
            </div>
            <div class="footer-links-container">
                <h3 class="footer-links-title">Company</h3>
                <ul class="footer-links">
                    <li class="footer-link-container">
                        <a class="footer-link" href="/">Merchant Portal</a>
                    </li>
                </ul>
            </div>
            <div class="footer-links-container">
                <h3 class="footer-links-title">Support</h3>
                <ul class="footer-links">
                    <li class="footer-link-container">
                        <a class="footer-link" href="/">FAQ</a>
                    </li>
                    <li class="footer-link-container">
                        <a class="footer-link" href="/">Terms of Service</a>
                    </li>
                    <li class="footer-link-container">
                        <a class="footer-link" href="/">Privacy Policy</a>
                    </li>
                </ul>
            </div>
            <div class="footer-links-container">
                <h3 class="footer-links-title">Follow us</h3>
                <ul class="footer-links">
                    <li class="footer-link-container">
                        <a class="footer-link" href="/">Twitter</a>
                    </li>
                    <li class="footer-link-container">
                        <a class="footer-link" href="/">Instagram</a>
                    </li>
                    <li class="footer-link-container">
                        <a class="footer-link" href="/">Facebook</a>
                    </li>
                </ul>
            </div>
        </div>
    </footer>
</div>
<!--test-->
<!--<svg class="test-svg">-->
<!--    <use xlink:href="assets/template/image/sprite.svg#Freesample"></use>-->
<!--</svg>-->
<!--<span class="icon icon-PNG-transparency-demonstration-1"></span>-->
</body>
</html>